apiVersion: v1
kind: Secret
metadata:
    name: rest-api-secret
data:
    FIREBASE_PROJECT_ID: {{FIREBASE_PROJECT_ID}}
    FIREBASE_CLIENT_EMAIL: {{FIREBASE_CLIENT_EMAIL}}
    FIREBASE_PRIVATE_KEY: {{FIREBASE_PRIVATE_KEY}}
    SHOPIFY_ACCESS_TOKEN: {{SHOPIFY_ACCESS_TOKEN}}
    FIREBASE_USER_EMAIL: {{FIREBASE_USER_EMAIL}}
    FIREBASE_USER_PASSWORD: {{FIREBASE_USER_PASSWORD}}
    FIREBASE_USER_UID: {{FIREBASE_USER_UID}}
    FIREBASE_KEY: {{FIREBASE_KEY}}
    BRIGHTNODE_AUTH_HEADER_TOKEN: {{BRIGHTNODE_AUTH_HEADER_TOKEN}}